body{
	width:100%;
}
#logo{
	width:200px;
	height:50px;
	background-image:url('logo.png');
	float:left;
	margin-left:20px;
}
#body{
	width:100%;
	float:left;
	height:40px;
	background-image:url('navigator.png');
	margin-top:-8px;
	margin-left:-8px;
}
#container{
	width:800px;
	height:1000px;
	margin:0 auto;
}
#navigator{
	width:800px;
	height:40px;
	margin:0 auto;
	background-color:#42adda;
	text-align:right;
	color:white;
	font-size:20px;
	line-height:40px;
}
#header{
	width:715px;
	height:80px;
	margin-left:35px;
	margin-top:40px;
	float:left;	
	padding:5px;
	border:1px solid grey;
}

#left_pannel{
	width:350px;
	height:200px;
	margin-left:35px;
	margin-top:40px;
	float:left;	
	border:1px solid grey;
}

#right_pannel{
	width:350px;
	height:200px;
	margin-right:35px;
	margin-top:40px;
	float:right;
	border:1px solid grey;
}
#friend_list{
	width:300px;
	height:450px;
	margin-left:35px;
	margin-top:40px;
	float:left;	
	border:1px solid grey;
	overflow:scroll;
}

#friend{
	width:300px;
	height:22px;
	font-size:16px;
	float:left;
	line-height:22px;
	border-bottom:1px solid grey;
}
#friend:hover{
	width:300px;
	height:26px;
	font-size:16px;
	float:left;
	line-height:26px;
	background-color:#42adda;
	border-bottom:1px solid white;
}
input{
	height:26px;
	font-size:24px;
	background-color:white;
	color:grey;
	margin-left:40px;
	margin-top:5px;
}
.button{
	height:26px;
	font-size:20px;
	background-color:white;
	color:grey;
	border:1px solid grey;
}